Information

Description
Uaaa LOB framework.
Version
3.1.0
Project Url
View on NuGet: http://www.nuget.org/packages/Uaaa.Core

Dependencies

Here are the packages that version 3.1.0 of Uaaa.Core depends on.

NETStandard.Library : (1.6.0) NETStandard.Library : (1.6.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Uaaa.Core -Version 3.1.0

Packages that Depend on Uaaa.Core

PackageLatest VersionTags
Uaaa.Data.Sql 2.0.2
Uaaa.Data.Sql.Tools 1.1.0